
.box {
  padding: 20px;
  position: relative;
  margin: 40px;
  float: left;

}
.cookiealert{
    z-index:9999 !important;
}
.box.arrow-top {
  margin-top: 40px;

}
.clearfix::before {
    display: block;
    clear: both;
    content: "";
}
.box.arrow-top:after {
  content: " ";
  position: absolute;
  right: 30px;
  top: -15px;
  border-top: none;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-bottom: 15px solid #cccccc;
}
.pagination-bullets {
    bottom: 10px;
    left: 0;
    width: 100%;
}
.pagination-bullet.active {
    width: 30px;
    opacity: 1;
    background-color: #0ca52f;
}
.pagination-bullet {
    transition: .75s cubic-bezier(.6,.2,.1,1);
    opacity: .2;
    outline: 0;
    width: 30px;
    height: 10px!important;
    margin: 0 4px!important;
    border-radius: 20px;
    cursor: pointer;
}
.pagination-bullet {
    display: inline-block;
    background: #0ca52f;
    opacity: 0.2;
}
/*============Form Wizard=========*/
.form-wizard {
  font-size: 16px;
}
.form-wizard .wizard-form-radio {
  display: inline-block;
  margin-left: 5px;
  position: relative;
}
.form-wizard .wizard-form-radio input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background-color: #dddddd;
  height: 25px;
  width: 25px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}
.form-wizard .wizard-form-radio input[type="radio"]:focus {
  outline: 0;
}
.form-wizard .wizard-form-radio input[type="radio"]:checked {
  background-color: #f5be44;
}
.form-wizard .wizard-form-radio input[type="radio"]:checked::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #ffffff;
  border-radius: 50%;
  left: 1px;
  right: 0;
  margin: 0 auto;
  top: 8px;
}
.form-wizard .wizard-form-radio input[type="radio"]:checked::after {
  content: "";
  display: inline-block;
  webkit-animation: click-radio-wave 0.65s;
  -moz-animation: click-radio-wave 0.65s;
  animation: click-radio-wave 0.65s;
  background: #000000;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
  border-radius: 50%;
}
.form-wizard .wizard-form-radio input[type="radio"] ~ label {
  padding-left: 10px;
  cursor: pointer;
}
.form-wizard .form-wizard-header {
  text-align: center;
}
.form-wizard .form-wizard-next-btn, .form-wizard .form-wizard-previous-btn, .form-wizard .form-wizard-submit {
  background-color: #0ca52f;
  color: #ffffff;
  display: inline-block;
  min-width: 100px;
  min-width: 120px;
  padding: 10px;
  text-align: center;
}
.form-wizard .form-wizard-next-btn:hover, .form-wizard .form-wizard-next-btn:focus, .form-wizard .form-wizard-previous-btn:hover, .form-wizard .form-wizard-previous-btn:focus, .form-wizard .form-wizard-submit:hover, .form-wizard .form-wizard-submit:focus {
  color: #ffffff;
  opacity: 0.6;
  text-decoration: none;
}
.form-wizard .wizard-fieldset {
  display: none;
}
.form-wizard .wizard-fieldset.show {
  display: block;
}
.form-wizard .wizard-form-error {
  display: none;
  background-color: #d70b0b;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  width: 100%;
}
.form-wizard .form-wizard-previous-btn {
  background-color: #f5be44;
}
.form-wizard .form-control {
  font-weight: 300;
  /*height: auto !important;*/
  color: #888888;
  background-color: #f1f1f1;
}
.form-wizard .form-control:focus {
  box-shadow: none;
}
.form-wizard .form-group {
  position: relative;
  margin-bottom: 0px;
  /*margin: 25px 0;*/
}
.form-wizard .wizard-form-text-label {
  position: absolute;
  left: 10px;
  top: 16px;
  transition: 0.2s linear all;
}
.form-wizard .focus-input .wizard-form-text-label {
  color: #0ca52f;
  top: -18px;
  transition: 0.2s linear all;
  font-size: 12px;
}
.form-wizard .form-wizard-steps {
  margin: 30px 0;
}
.form-wizard .form-wizard-steps li {
  width: 25%;
  float: left;
  position: relative;
}
.form-wizard .form-wizard-steps li::after {
  background-color: #f3f3f3;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  right: 0;
  top: 17px;
  transform: translateY(-50%);
  width: 100%;
  /*border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;*/
}
.form-wizard .form-wizard-steps li span {
  background-color: #3d9b5c;
  border-radius: 50%;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  position: relative;
  text-align: center;
  width: 35px;
  border: 3px solid #ffffff;
  z-index: 1;
}
.form-wizard .form-wizard-steps li:last-child::after {
  width: 50%;
}
.form-wizard .form-wizard-steps li.active span, .form-wizard .form-wizard-steps li.activated span {
  background-color: #136031;
  border-color: #ffffff;
  border: 3px solid;
  color: #ffffff;
}
.form-wizard .form-wizard-steps li.active::after, .form-wizard .form-wizard-steps li.activated::after {
  background-color: #ffffff;
  left: 50%;
  width: 50%;
  border-color: #ffffff;
  top: 17px;
}
.form-wizard .form-wizard-steps li.activated::after {
  width: 100%;
  border-color: #0ca52f;
}
.form-wizard .form-wizard-steps li:last-child::after {
  left: 0;
}
.form-wizard .wizard-password-eye {
  position: absolute;
  right: 32px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
/*Datetime*/
.ui-datepicker-today .ui-state-default{
   color: #000000!important;
}
.ui-datepicker-today{
    opacity: 1 !important;
    font-weight: 700 !important;
    background: rgba(0,0,0,.02) !important;
}
.ui-widget.ui-widget-content{
  border: 1px solid #ffffff !important;
  margin: 0 auto;
  padding: 35px 0;
  width: auto;
}
.ui-datepicker td span, .ui-datepicker td a{
  text-align: center !important;
  padding: .95rem .75rem;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
  border: unset;
  background: unset;
  color: #768692;
}
.ui-state-active{
  border: 1px solid rgba(0,100,255,.1) !important;
  background-color: #0147a3 !important;
  color: #fff !important;
}
.ui-widget-content{
  color: #768692;
}
select.ui-datepicker-month,select.ui-datepicker-year {
    cursor: pointer;
    font-size: 1em;
    max-width: 100%;
    outline: none;
}
select.ui-datepicker-month,select.ui-datepicker-year {
    height: 2.25em!important;
    border: 1px solid rgba(231,237,255,.6)!important;
}
select.ui-datepicker-month,select.ui-datepicker-year{
    color: rgba(1,71,163,.8)!important;
    height: 3.3em;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{
  border: unset;
  background: unset;
  color: #002d73!important;
}
.ui-widget-header a{
  color: #002d73!important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
  /*width: unset !important;*/
  padding: 0 10px;
}
.ui-datepicker .ui-datepicker-header{
  padding: 0px;
}
.ui-widget-header {
    border: 1px solid #fff;
    background: #fff;
    color: #333;
    font-weight: 700; 
}
.ui-widget,.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
    font-family: Prompt,"Helvetica Neue",Arial,Helvetica,sans-serif !important;
}
.ui-datepicker-month:after {
    border: 3px solid transparent;
    border-radius: 2px;
    border-right: 0;
    border-top: 0;
    content: " ";
    display: block;
    height: .625em;
    margin-top: -.4375em;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    transform-origin: center;
    width: .625em;
}
.control.has-icons-left textarea~.icon.is-left {
    align-items: flex-start !important;
    padding-top: 1.3rem;
    /*left: 1.5rem;*/
    left: unset !important;
}
.control.has-icons-left textarea {
    padding-left: 2.25em;
}
.control.has-icons-left .select~.icon.is-left, .control.has-icons-left input~.icon.is-left, .control.has-icons-left textarea~.icon.is-left {
    color: rgba(0,45,115,.3)!important;
    align-items: center;
    height: 100%;
    z-index: 0;
}
.control.has-icons-left .icon.is-left {
    left: 0px;
}
.control.has-icons-right .icon {
    z-index: 1!important;
}
.control.has-icons-left .icon, .control.has-icons-right .icon {
    color: #dbdbdb;
    height: 2.25em;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 2.25em;
    z-index: 4;
}
.icon {
    align-items: center;
    display: inline-flex;
    justify-content: center;
    height: 1.5rem;
    width: 1.5rem;
}
.input, .select select, .textarea {
    background-color: #fff;
    border-color: #cccccc;
    border-radius: 4px;
    color: #363636;
}
/*=========B-radio==========*/
input:focus, textarea:focus {
    color: #000000!important;
}
.radio-btn .b-radio {
  width: 100%;
  transition: all .2s cubic-bezier(.6, .2, .1, 1);
  background: #fff;
  /*border: 2px solid rgba(24, 117, 255, 0);
  box-shadow: 0 8px 20px rgba(0, 102, 255, .12), 0 2px 20px rgba(121, 153, 201, .2);*/
  padding: 28px 20px;
  border-radius: 4px
}
._b-radio{
  box-shadow: unset !important;
  padding: 7px 0px !important;
}
.radio-btn .b-radio .control-label {
  padding-left: 2em;
  padding-right: 2em
}
.radio-btn.-active .b-radio {
  background: #e7edff;
  border: 2px solid rgba(24, 117, 255, .1)
}
.radio-btn.-active .b-radio .control-label,
.radio-btn.-active i {
  color: #0147a3
}
.radio-btn.-disabled .b-radio {
  box-shadow: 0 8px 20px rgba(34, 34, 34, .12), 0 2px 20px hsla(0, 0%, 71.4%, .2)!important
}
.radio-btn.-disabled .b-radio .control-label,
.radio-btn.-disabled i {
  color: #7a7a7a
}
.radio-btn i {
  position: absolute;
  right: 24px;
  top: calc(50% - 7px)
}
.b-radio.radio:not(.button):not(.slot-btn):not(.slot-btn) {
  margin-right: 0
}
.b-radio.radio:not(.button):not(.slot-btn) {
  margin-right: .5em
}
.b-radio.radio:not(.button):not(.slot-btn)+.radio:last-child {
  margin-right: 0
}
.b-radio.radio+.radio {
  margin-left: 0
}
.b-radio.radio input[type=radio] {
  position: absolute;
  left: 0;
  opacity: 0;
  outline: none;
  z-index: -1
}
.b-radio.radio:hover input[type=radio]:not(:disabled)+.check {
    border-color: #0147a3;
}
.b-radio.radio input[type=radio]+.check {
  display: flex;
  flex-shrink: 0;
  position: absolute;
  cursor: pointer;
  width: 1.25em;
  height: 1.25em;
  transition: background .15s ease-out;
  border-radius: 50%;
  border: 1px solid #28a745
}
.b-radio.radio input[type=radio]+.check:before {
  content: "";
  display: flex;
  position: absolute;
  left: 50%;
  margin-left: -.625em;
  bottom: 50%;
  margin-bottom: -.625em;
  width: 1.25em;
  height: 1.25em;
  transition: transform .15s ease-out;
  border-radius: 50%;
  transform: scale(0);
  background-color: #28a745
}
.b-radio.radio input[type=radio]+.check.is-white:before {
  background: #fff
}
.b-radio.radio input[type=radio]+.check.is-black:before {
  background: #0a0a0a
}
.b-radio.radio input[type=radio]+.check.is-light:before {
  background: #627380
}
.b-radio.radio input[type=radio]+.check.is-dark:before {
  background: #363636
}
.b-radio.radio input[type=radio]+.check.is-blue-primary:before,
.b-radio.radio input[type=radio]+.check.is-primary:before {
  background: #002d73
}
.b-radio.radio input[type=radio]+.check.is-blue-bright:before,
.b-radio.radio input[type=radio]+.check.slot-btn:before {
  background: #0147a3
}
.b-radio.radio input[type=radio]+.check.is-blue-light:before {
  background: #e7edff
}
.b-radio.radio input[type=radio]+.check.is-blue-brighter:before {
  background: #8baaff
}
.b-radio.radio input[type=radio]+.check.is-red-primary:before {
  background: #b21e28
}
.b-radio.radio input[type=radio]+.check.is-red-bright:before {
  background: #eb2331
}
.b-radio.radio input[type=radio]+.check.is-red-brighter:before {
  background: #f56d6d
}
.b-radio.radio input[type=radio]+.check.is-grey-primary:before {
  background: #768692
}
.b-radio.radio input[type=radio]+.check.is-grey-white:before {
  background: #f2f2f2
}
.b-radio.radio input[type=radio]+.check.is-black-primary:before {
  background: #393939
}
.b-radio.radio input[type=radio]+.check.is-white-alpha:before {
  background: hsla(0, 0%, 100%, .1)
}
.b-radio.radio input[type=radio]+.check.is-info:before {
  background: #0147a3
}
.b-radio.radio input[type=radio]+.check.is-success:before {
  background: #8baaff
}
.b-radio.radio input[type=radio]+.check.is-warning:before {
  background: #ffdd57
}
.b-radio.radio input[type=radio]+.check.is-danger:before {
  background: #f56d6d
}
.b-radio.radio input[type=radio]:checked+.check {
  border-color: #28a745
}
.b-radio.radio input[type=radio]:checked+.check.is-white {
  border-color: #fff
}
.b-radio.radio input[type=radio]:checked+.check.is-black {
  border-color: #0a0a0a
}
.b-radio.radio input[type=radio]:checked+.check.is-light {
  border-color: #627380
}
.b-radio.radio input[type=radio]:checked+.check.is-dark {
  border-color: #363636
}
.b-radio.radio input[type=radio]:checked+.check.is-blue-primary,
.b-radio.radio input[type=radio]:checked+.check.is-primary {
  border-color: #002d73
}
.b-radio.radio input[type=radio]:checked+.check.is-blue-bright,
.b-radio.radio input[type=radio]:checked+.check.slot-btn {
  border-color: #0147a3
}
.b-radio.radio input[type=radio]:checked+.check.is-blue-light {
  border-color: #e7edff
}
.b-radio.radio input[type=radio]:checked+.check.is-blue-brighter {
  border-color: #8baaff
}
.b-radio.radio input[type=radio]:checked+.check.is-red-primary {
  border-color: #b21e28
}
.b-radio.radio input[type=radio]:checked+.check.is-red-bright {
  border-color: #eb2331
}
.b-radio.radio input[type=radio]:checked+.check.is-red-brighter {
  border-color: #f56d6d
}
.b-radio.radio input[type=radio]:checked+.check.is-grey-primary {
  border-color: #768692
}
.b-radio.radio input[type=radio]:checked+.check.is-grey-white {
  border-color: #f2f2f2
}
.b-radio.radio input[type=radio]:checked+.check.is-black-primary {
  border-color: #393939
}
.b-radio.radio input[type=radio]:checked+.check.is-white-alpha {
  border-color: hsla(0, 0%, 100%, .1)
}
.b-radio.radio input[type=radio]:checked+.check.is-info {
  border-color: #0147a3
}
.b-radio.radio input[type=radio]:checked+.check.is-success {
  border-color: #8baaff
}
.b-radio.radio input[type=radio]:checked+.check.is-warning {
  border-color: #ffdd57
}
.b-radio.radio input[type=radio]:checked+.check.is-danger {
  border-color: #f56d6d
}
.b-radio.radio input[type=radio]:checked+.check:before {
  transform: scale(.5)
}
.b-radio.radio input[type=radio]:focus+.check {
  box-shadow: 0 0 .5em hsla(0, 0%, 47.8%, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check {
  box-shadow: 0 0 .5em rgba(1, 71, 163, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-white {
  box-shadow: 0 0 .5em hsla(0, 0%, 100%, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-black {
  box-shadow: 0 0 .5em rgba(10, 10, 10, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-light {
  box-shadow: 0 0 .5em rgba(98, 115, 128, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-dark {
  box-shadow: 0 0 .5em rgba(54, 54, 54, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-blue-primary,
.b-radio.radio input[type=radio]:focus:checked+.check.is-primary {
  box-shadow: 0 0 .5em rgba(0, 45, 115, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-blue-bright,
.b-radio.radio input[type=radio]:focus:checked+.check.slot-btn {
  box-shadow: 0 0 .5em rgba(1, 71, 163, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-blue-light {
  box-shadow: 0 0 .5em rgba(231, 237, 255, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-blue-brighter {
  box-shadow: 0 0 .5em rgba(139, 170, 255, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-red-primary {
  box-shadow: 0 0 .5em rgba(178, 30, 40, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-red-bright {
  box-shadow: 0 0 .5em rgba(235, 35, 49, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-red-brighter {
  box-shadow: 0 0 .5em rgba(245, 109, 109, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-grey-primary {
  box-shadow: 0 0 .5em rgba(118, 134, 146, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-grey-white {
  box-shadow: 0 0 .5em hsla(0, 0%, 94.9%, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-black-primary {
  box-shadow: 0 0 .5em rgba(57, 57, 57, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-white-alpha {
  box-shadow: 0 0 .5em hsla(0, 0%, 100%, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-info {
  box-shadow: 0 0 .5em rgba(1, 71, 163, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-success {
  box-shadow: 0 0 .5em rgba(139, 170, 255, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-warning {
  box-shadow: 0 0 .5em rgba(255, 221, 87, .8)
}
.b-radio.radio input[type=radio]:focus:checked+.check.is-danger {
  box-shadow: 0 0 .5em rgba(245, 109, 109, .8)
}

.b-radio.radio input[type=checkbox] {
  position: absolute;
  left: 0;
  opacity: 0;
  outline: none;
  z-index: -1
}
.b-radio.radio:hover input[type=checkbox]:not(:disabled)+.check {
    border-color: #0147a3;
}
.b-radio.radio input[type=checkbox]+.check {
  display: flex;
  flex-shrink: 0;
  position: absolute;
  cursor: pointer;
  width: 1.25em;
  height: 1.25em;
  transition: background .15s ease-out;
  border-radius: 50%;
  border: 1px solid #28a745
}
.b-radio.radio input[type=checkbox]+.check:before {
  content: "";
  display: flex;
  position: absolute;
  left: 50%;
  margin-left: -.625em;
  bottom: 50%;
  margin-bottom: -.625em;
  width: 1.25em;
  height: 1.25em;
  transition: transform .15s ease-out;
  border-radius: 50%;
  transform: scale(0);
  background-color: #28a745
}
.b-radio.radio input[type=checkbox]+.check.is-white:before {
  background: #fff
}
.b-radio.radio input[type=checkbox]+.check.is-black:before {
  background: #0a0a0a
}
.b-radio.radio input[type=checkbox]+.check.is-light:before {
  background: #627380
}
.b-radio.radio input[type=checkbox]+.check.is-dark:before {
  background: #363636
}
.b-radio.radio input[type=checkbox]+.check.is-blue-primary:before,
.b-radio.radio input[type=checkbox]+.check.is-primary:before {
  background: #002d73
}
.b-radio.radio input[type=checkbox]+.check.is-blue-bright:before,
.b-radio.radio input[type=checkbox]+.check.slot-btn:before {
  background: #0147a3
}
.b-radio.radio input[type=checkbox]+.check.is-blue-light:before {
  background: #e7edff
}
.b-radio.radio input[type=checkbox]+.check.is-blue-brighter:before {
  background: #8baaff
}
.b-radio.radio input[type=checkbox]+.check.is-red-primary:before {
  background: #b21e28
}
.b-radio.radio input[type=checkbox]+.check.is-red-bright:before {
  background: #eb2331
}
.b-radio.radio input[type=checkbox]+.check.is-red-brighter:before {
  background: #f56d6d
}
.b-radio.radio input[type=checkbox]+.check.is-grey-primary:before {
  background: #768692
}
.b-radio.radio input[type=checkbox]+.check.is-grey-white:before {
  background: #f2f2f2
}
.b-radio.radio input[type=checkbox]+.check.is-black-primary:before {
  background: #393939
}
.b-radio.radio input[type=checkbox]+.check.is-white-alpha:before {
  background: hsla(0, 0%, 100%, .1)
}
.b-radio.radio input[type=checkbox]+.check.is-info:before {
  background: #0147a3
}
.b-radio.radio input[type=checkbox]+.check.is-success:before {
  background: #8baaff
}
.b-radio.radio input[type=checkbox]+.check.is-warning:before {
  background: #ffdd57
}
.b-radio.radio input[type=checkbox]+.check.is-danger:before {
  background: #f56d6d
}
.b-radio.radio input[type=checkbox]:checked+.check {
  border-color: #28a745
}
.b-radio.radio input[type=checkbox]:checked+.check.is-white {
  border-color: #fff
}
.b-radio.radio input[type=checkbox]:checked+.check.is-black {
  border-color: #0a0a0a
}
.b-radio.radio input[type=checkbox]:checked+.check.is-light {
  border-color: #627380
}
.b-radio.radio input[type=checkbox]:checked+.check.is-dark {
  border-color: #363636
}
.b-radio.radio input[type=checkbox]:checked+.check.is-blue-primary,
.b-radio.radio input[type=checkbox]:checked+.check.is-primary {
  border-color: #002d73
}
.b-radio.radio input[type=checkbox]:checked+.check.is-blue-bright,
.b-radio.radio input[type=checkbox]:checked+.check.slot-btn {
  border-color: #0147a3
}
.b-radio.radio input[type=checkbox]:checked+.check.is-blue-light {
  border-color: #e7edff
}
.b-radio.radio input[type=checkbox]:checked+.check.is-blue-brighter {
  border-color: #8baaff
}
.b-radio.radio input[type=checkbox]:checked+.check.is-red-primary {
  border-color: #b21e28
}
.b-radio.radio input[type=checkbox]:checked+.check.is-red-bright {
  border-color: #eb2331
}
.b-radio.radio input[type=checkbox]:checked+.check.is-red-brighter {
  border-color: #f56d6d
}
.b-radio.radio input[type=checkbox]:checked+.check.is-grey-primary {
  border-color: #768692
}
.b-radio.radio input[type=checkbox]:checked+.check.is-grey-white {
  border-color: #f2f2f2
}
.b-radio.radio input[type=checkbox]:checked+.check.is-black-primary {
  border-color: #393939
}
.b-radio.radio input[type=checkbox]:checked+.check.is-white-alpha {
  border-color: hsla(0, 0%, 100%, .1)
}
.b-radio.radio input[type=checkbox]:checked+.check.is-info {
  border-color: #0147a3
}
.b-radio.radio input[type=checkbox]:checked+.check.is-success {
  border-color: #8baaff
}
.b-radio.radio input[type=checkbox]:checked+.check.is-warning {
  border-color: #ffdd57
}
.b-radio.radio input[type=checkbox]:checked+.check.is-danger {
  border-color: #f56d6d
}
.b-radio.radio input[type=checkbox]:checked+.check:before {
  transform: scale(.5)
}
.b-radio.radio input[type=checkbox]:focus+.check {
  box-shadow: 0 0 .5em hsla(0, 0%, 47.8%, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check {
  box-shadow: 0 0 .5em rgba(1, 71, 163, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-white {
  box-shadow: 0 0 .5em hsla(0, 0%, 100%, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-black {
  box-shadow: 0 0 .5em rgba(10, 10, 10, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-light {
  box-shadow: 0 0 .5em rgba(98, 115, 128, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-dark {
  box-shadow: 0 0 .5em rgba(54, 54, 54, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-blue-primary,
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-primary {
  box-shadow: 0 0 .5em rgba(0, 45, 115, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-blue-bright,
.b-radio.radio input[type=checkbox]:focus:checked+.check.slot-btn {
  box-shadow: 0 0 .5em rgba(1, 71, 163, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-blue-light {
  box-shadow: 0 0 .5em rgba(231, 237, 255, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-blue-brighter {
  box-shadow: 0 0 .5em rgba(139, 170, 255, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-red-primary {
  box-shadow: 0 0 .5em rgba(178, 30, 40, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-red-bright {
  box-shadow: 0 0 .5em rgba(235, 35, 49, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-red-brighter {
  box-shadow: 0 0 .5em rgba(245, 109, 109, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-grey-primary {
  box-shadow: 0 0 .5em rgba(118, 134, 146, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-grey-white {
  box-shadow: 0 0 .5em hsla(0, 0%, 94.9%, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-black-primary {
  box-shadow: 0 0 .5em rgba(57, 57, 57, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-white-alpha {
  box-shadow: 0 0 .5em hsla(0, 0%, 100%, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-info {
  box-shadow: 0 0 .5em rgba(1, 71, 163, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-success {
  box-shadow: 0 0 .5em rgba(139, 170, 255, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-warning {
  box-shadow: 0 0 .5em rgba(255, 221, 87, .8)
}
.b-radio.radio input[type=checkbox]:focus:checked+.check.is-danger {
  box-shadow: 0 0 .5em rgba(245, 109, 109, .8)
}

.checkbox, .radio {
    cursor: pointer;
    display: flex;
    line-height: 1.25;
    position: relative;
}
/*=====================*/
.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 45%;
  width: 17px;
  height: 29px;
  margin-top: -22px;
  z-index: 10;
  padding: 25px;
  border-radius: 6px;
  cursor: pointer;
  background-size: 13px 13px !important;
  background-position: 50%;
  background-repeat: no-repeat;
  background-color: hsla(0, 0%, 100%, .9);
  transition: all .2s cubic-bezier(.6, .2, .1, 1)
}

.swiper-button-next,
.swiper-button-prev {
  box-shadow: 0 50px 50px rgba(0, 4, 12, .05), 0 4px 15px rgba(0, 0, 0, .05), 0 0 5px rgba(0, 4, 12, .05);
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{
  font-size: 15px !important;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{
  font-size: 15px !important;
}
.morecontent span {
  display: none;
}
.morelink {
  display: block;
}
._fmSarabun{
  font-family: 'Sarabun', sans-serif !important;
}
.overlay-dark {
  background: rgba(75, 142, 87, 0.5);
}
.banner-promotions .swiper-pagination{
  position: relative !important;
  top: -85px !important;
}
.banner-promotions .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
  width:30px !important;
  opacity:1;
  background-color:#ffffff !important;
}
.banner-promotions .swiper-pagination .swiper-pagination-bullet {
    transition: .75s cubic-bezier(0.6,0.2,0.1,1);
    opacity: .6;
    outline: 0;
    width: 10px;
    height: 10px!important;
    margin: 0 4px!important;
    border-radius: 20px;
    cursor: pointer;
}
._w-250px{
  width: 250px;
}
._h-auto{
  height: auto !important;
}
.banner-promotions .swiper-pagination-bullet{
  background-color:#ffffff !important;
}
._rounded-10{
  border-radius: 10px !important;
}
._rounded-20{
  border-radius: 20px !important;
}
._rounded-24{
  border-radius: 24px !important;
}
._rounded-30{
  border-radius: 30px !important;
}
._rounded-b-lr-10{
  border-bottom-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}
._rounded-57{
  border-radius: 57px !important;
}
._color_green{
  color: #009475 !important;
}
._color_green:hover{
  color: #009475 !important;
}
._icon_fb{
  color: #1278f2 !important;
}
._icon_youtube{
  color: #ff0000;
}
._icon_line{
  color: #39ce00;
}
._icon_phone{
  color: #44c2be;
}
._lh2d2{
  line-height: 2.2rem !important;
}
._lh1-6{
  line-height: 1.6rem !important;
}
._lh1d2{
  line-height: 1.rem !important;
}
._lh24px{
  line-height: 24px !important;
}
._l10{
  left: -10px;
}
._nav-link:hover{
  position: relative;
  display: inline-block;

}
  ._nav-link:hover:before{
    position: absolute;
    content: "";
    bottom: 8px;
    height: 5px;
    width: 0;
    transition: 0.3s
    
  }
._nav-link:hover:before {
    background: #0ca52f;
    width: 100%;
    left: 0;
    transition: 0.3s
  }
._show-line{
  position: relative;
  display: inline-block;
}
  ._show-line:before {
    position: absolute;
    content: "";
    bottom: -14px;
    height: 5px;
    width: 0;
    
  }
._show-line:before {
    background: #0ca52f;
    width: 100%;
    left: 0
  }
._show-line-right{
  position: relative;
  display: inline-block;
}
  ._show-line-right:before {
    position: absolute;
    content: "";
    bottom: -8px;
    height: 5px;
    width: 0;
    
  }
  ._show-line-right:before {
    background: #0ca52f;
    width: 1%;
    right: -17px;
    height: 100%;
    top: 2px;

  }
  ._show-line-right2{
    position: relative;
    display: inline-block;
  }
  ._show-line-right2:before {
    position: absolute;
    content: "";
    bottom: -8px;
    height: 5px;
    width: 0;
    
  }
  ._show-line-right2:before {
    background: #0ca52f;
    width: 0.7%;
    right: -17px;
    height: 100%;
    top: 2px;

  }
  ._show-line-left{
  position: relative;
  display: inline-block;
}
  ._show-line-left:before {
    position: absolute;
    content: "";
    bottom: -8px;
    height: 5px;
    width: 0;
    
  }
  ._show-line-left:before {
    background: #0ca52f;
    width: 1%;
    left: -17px;
    height: 100%;
    top: 2px;

  }
.container-overflow {
    margin: 0 auto;
    overflow: hidden;
}
.custom-overflow {
    overflow: visible;
}
.form-group.required .control-label:after {
  content:" *";
  color:red;
}
.blog_text b, .blog_text strong{
  font-weight: bold !important;
}
._uppercase{
  text-transform:uppercase !important;
}
._mrg-auto{
  margin: auto;
}
.facebook .swiper-button-prev, .facebook .swiper-button-next{
  top:37% !important;
}
._color-blue-a a{
  color: #007bff !important;
}
table._bg_default4{
  margin-top: 45px;
}
.single_banner_info{
  width: 100% !important;
  top:75%;
}
._bg_default4 strong{
  font-weight: 600;
}
._swiper-button-color{
  --swiper-navigation-color: #19b6ef!important;
}
._bg_black{
  background-color: #000000;
}
._bg-light-green{
  background-color: #6ac079 !important;
  border-color: #6ac079 !important;
}
._bg-light-green: hover{
  background-color: #58ae67 !important;
  border-color: #58ae67 !important;
}
._bg_gradient_yen{
  background: rgb(254,202,38);
  background: linear-gradient(90deg, rgba(254,202,38,1) 56%, rgba(255,255,255,1) 56%);
}
._brdb-1{
  border-bottom: 1px solid #cccccc;
}
._mrgb-0{
  margin-bottom: 0px !important;
}
._mrgb-10{
  margin-bottom: 10px !important;
}
._mrgt-10{
  margin-top: 10px !important;
}
._mrgr-20{
  margin-right: 20px !important;
}
._mrglr-10{
  margin-left: 10px !important;
  margin-right: 10px !important;
}
._brdr1{
  border-right: 1px solid #ddd;
}
._fw300{
    font-weight: 300 !important;
}
._fw400{
    font-weight: 400 !important;
}
._fw500{
    font-weight: 500 !important;
}
._fw700{
    font-weight: 700 !important;
}
._w100au{
	width: auto !important;
}
._pdl9r{
	padding-left: 10rem !important;
}
._pdt1r{
	padding-top: 1rem;
}
._pdt2r{
  padding-top: 2rem;
}
._pdb-15px{
  padding-bottom:15px;
}
._pdb-30px{
  padding-bottom:30px;
}
._logo{
	position: absolute;
	bottom: 4.5rem;
}
.th ._logo{
  position: absolute;
  bottom: 4.5rem;
}
.en ._logo{
  position: absolute;
  bottom: 4.5rem;
}
._txt_uppercase{
	text-transform: uppercase!important;
}
._nav-link{
	color: #000000 !important;
}
._nav-link:hover{
	color: #000000 !important;
}
._bsd-default {
  box-shadow: 0 4px 20px rgba(0, 4, 12, .05), 0 4px 15px rgba(0, 0, 0, .05), 0 0 5px rgba(0, 4, 12, .05);
}
.custom-overflow {
    overflow: visible !important;
}
.img-circle {
    border-radius: 50%;
}
.btn-black{
  background-color: #000000;
  color: #ffffff;
}
.btn-black:hover{
  background-color: #000000;
  color: #0ca52f !important;
}
.btn-orange{
  background-color: #FB9A1E;
  color: #ffffff;
}
.btn-blue{
  background-color: #0173bc;
  color: #ffffff;
}
._box1{
  padding-left: 40px !important;
  padding-right: 40px !important;
}
._box1 p{
  color: #000000 !important;
  margin-bottom:0px;
  font-weight: 600;
  font-size: 0.9rem;
}
._box1 h6{
  font-size: 1.5rem;
}
._pdtl-41 {
    padding-top: 41px !important;
    padding-bottom: 21px !important;
}
._pr{
  position: relative;
  right: -10px;
}
._lang span{
  width: 35px !important
}

._lang span.inactive{
  background-color: #00adef;
  color: #ffffff !important;
}
._lang span.active{
  background-color: #0173bc !important;
  color: #ffffff !important;
}
._w100 li{
  width: 100px !important;
}
._no-border-li li::before{
  border: 0px !important;
}
.ddcommon .ddTitleText{
  /*padding: 8px 14px 8px 14px;*/
}
.ddcommon .ddlabel{
  color: #ffffff !important;
}
.ddcommon .active span.ddlabel {
  color: #ffffff !important;
}
._pdtl-61 {
    padding-top: 61px !important;
    padding-bottom: 61px !important;
}
._box1 h3{
  font-size: 2.2rem;
  margin-bottom:0rem !important;
}

._box1.th h3{
  font-size: 2.2rem !important;
}
._box1 h3,._box1 h6{
  font-weight: 700;
}
.btn-orange:hover{
  background-color: #FB9A1E;
  color: #000000 !important;
}
.content-wrapper{
  background-color: #ffffff;
}
.card .show{
  background-color:#f5f5f5; 
}
.card-header:first-child{
  border-radius: unset;
}
.card-body ul{
  padding-left: 15px;
}
._list-style ul{
  padding-left: 0px !important;
  list-style: none !important;
}
._box1._th h6{
  font-size: 1.29rem !important;
}
._bg_green_c{
  background-color: #41995a !important;
}
._bg_green{
  background-color: #41995a !important;
}
._bg-green{
  background-color: #5aa845 !important;
}

.swiper-slide:nth-child(odd) ._bg_green{
  background-color: #41995a !important;
}
.swiper-slide:nth-child(even) ._bg_green{
  background-color: #6ac079 !important;
}
.swiper-slide:nth-child(even) ._box-wave{
  margin-top: 100px;
}
._bg_default2{
   background-color: #ffb949 !important;
}
._bg_default3{
   background-color: #000000 !important;
}
._bg_default7{
   background-color: #ffad36 !important;
}

._bg_default5{
   background-color: #f27100 !important;
}
._bg_default5 h3{
  font-weight: 700;
}
._bg_default4 ul{
  padding-left: 15px;
}
._bg_default5 tbody tr{
  background-color: #f5f5f5;
}
._bg_default4 thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
}
._bg_default4 thead tr th{
   background-color: #FB9A1E !important;
   color: #ffffff;
   font-size: 16px;
   text-align: center;
}
._bg_default4 tbody tr th span{
  padding: 10px;
  background-color: #FB9A1E;
  color: #ffffff;
}
.numberCircle {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;
    color: #fff;
    text-align: center;
}
.numberCircle.n1{
  background: #902691;
}
.numberCircle.n2{
  background: #f75138;
}
.numberCircle.n3{
  background: #4cb74a;
}
.numberCircle.n4{
  background: #fba816;
}
.numberCircle.n5{
  background: #05a7e1;
}
.numberCircle.n6{
  background: #0cb19f;
}
.numberCircle.n7{
  background: #eb1435;
}
.numberCircle.n8{
  background: #8cc837;
}
.numberCircle.n9{
  background: #0b64a3;
}
.numberCircle.n10{
  background: #fba816;
}

.accordion.accordion_style3.accordion > .card{
  border:unset;
}
.accordion.accordion_style3.accordion .card-body{
  border-top:unset;
}
._del_icon a::after{
  content: unset;
}
._bg_black {
    background-color: #000000 !important;
}
._bg_gray {
    background-color: #f3f5f6 !important;
}
._bg_blue{
    background-color: #49d3b6 !important;
}
._bg_white {
    background-color: #ffffff !important;
}
._bg_transparent {
    background-color: transparent;
}
._bg_transparent h6{
  color: #000000 !important;
  font-size: 1.2rem;
  text-align: left; !important;
}
._pos_l-100{
  left: -100px;
}
._pos_l{
  position: absolute;
    left: -100px;
    bottom: 0px;
    z-index: 100;
}
._pos_r{
  position: absolute;
    right: -100px;
    bottom: 0px;
    z-index: 100;
}
._pos_b60{
  position: absolute;
  bottom: 60px;
  z-index: 100;
}
._pdv5-20{
  padding: 5px 20px !important;
}
._pdv5-30{
  padding: 5px 30px !important;
}
._pdv48{
  padding: 48px !important;
}
._pdv15{
  padding: 15px;
}
._pdv30{
  padding: 30px;
}
._pdv60{
  padding: 60px;
}
._bdrd-8px{
	border-radius: 8px;
}
._bdrd-4px{
  border-radius: 4px;
}
._pdtb-10px{
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
._pdtb-15px{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
._pdtb-7px{
  padding-top: 7px !important;
  padding-bottom: 7px !important;
}
._pdtb-90px{
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}
._pdtb-45px{
  padding-top: 45px !important;
  padding-bottom: 45px !important;
}
._pdtb-65px{
  padding-top: 65px !important;
  padding-bottom: 65px !important;
}
._pdtb-60px{
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}
._pdt-15px{
  padding-top: 15px;
}
._pdlr-45px{
  padding-left: 45px;
  padding-right: 45px;
}
._pdlr-60px{
  padding-left: 60px;
  padding-right: 60px;
}
._pdt-30px{
  padding-top: 30px;
}
._pdt-40px{
  padding-top: 40px;
}
._pdt-60px{
  padding-top: 60px;
}
._pdt-80px{
  padding-top: 80px;
}
._section_0{
  padding: 0px !important;
}
._pdb-25px{
  padding-bottom: 25px;
}
._pdb-45px{
  padding-bottom: 45px;
}
._pdb-65px{
  padding-bottom: 65px;
}
._pdb-60px{
  padding-bottom: 60px;
}
._mgt-35px{
  margin-bottom: 35px;
}
._mgb-65px{
  margin-bottom: 65px;
}
._mgl-20px{
  margin-left: 20px;
}
._mgb-0px{
  margin-bottom: 0px !important;
}
._mgr-0px{
  margin-right: 0px !important;
}
._mgtb-15px{
  margin-top: 15px;
  margin-bottom: 15px;
}
._mgt-15px{
  margin-top: 15px;
}
._mgt-60px{
  margin-top: 60px;
}
._mgt-100px{
  margin-top: 100px;
}
._mgb-15px{
  margin-bottom: 15px;
}
._pdl-55px{
  padding-left: 55px;
}
._pdlr-20px{
  padding-left: 20px;
  padding-right: 20px;
}
.box-services{
	background-color: #ffffff;
	transition: 0.3s;
}
.box-services:hover{
	background-color: #FB9A1E;
	color: #ffffff !important;
}
.company_logo a:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.company_logo img {
    width: 100%;
    transition: all 0.5s ease-in-out;
}
a .box-services:hover ._heading_s1 h5,a .box-services:hover ._heading_s1 h6{
  color: #ffffff !important;
}
table.th tr td:nth-child(4){
  width: 60px;
}
.box-voice{
	background-color: #ffffff;
	transition: 0.3s;
}

a .box-voice:hover{
	background-color: #000000;
}
a .box-voice:hover span{
  color: #ffffff;
}

a .box-voice:hover h5,a .box-voice:hover p,a .box-voice:hover .fa-quote-right{
  color: #ffffff !important;
}
.voice .swiper-pagination-bullet{
  background:#ffffff !important;
}

.voice .swiper-pagination-bullet-active{
  background:#ffffff !important;
}
/*.box-voice ._heading_s1 p:hover,.box-voice ._heading_s1 h5:hover{
  color: #ffffff !important;
}*/
._h-100pct {
    height: 100%!important;
}
.swiper-slide {
    height: auto !important;
}
._heading_s4 h2{
	font-size: 2.1rem !important;
}
._heading_s4 h5{
  text-transform: uppercase;
  font-size: 300!important;
}
._heading_s4 h5 {
  overflow: hidden;
  text-align: center;
  float: left;
}
._heading_s4 h5:before {
  background-color: #FB9A1E;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50px;
}
._heading_s4 h5:after {
  background-color: transparent;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 100px;
}
._heading_s4 h5:before {
  right: 0.5em;
  margin-left: -50%;
}
._heading_s4 h5:after {
  left: 0.5em;
  margin-right: -50%;
}

._heading_s4 h5{
  text-transform: uppercase;
  font-size: 300!important;
}
._heading_s4 h5 {
  overflow: hidden;
  text-align: center;
  float: left;
}
._heading_s4 h5:before {
  background-color: #FB9A1E;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50px;
}
._heading_s4 h5:after {
  background-color: transparent;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 100px;
}
h5._voice-box:before{
  background-color: #000000 !important;
}
._heading_s4 h5:before {
  right: 0.5em;
  margin-left: -50%;
}
._heading_s4 h5:after {
  left: 0.5em;
  margin-right: -50%;
}

._heading_s4 h5{
  text-transform: uppercase;
  font-weight: 500!important;
  font-size: 14px;
}

._bg_default{
  background-color:#FB9A1E !important; 
}
._heading_h{
  height: 100px;
}
._heading_s1 span {
  overflow: hidden;
  text-align: center;
  float: left;
}
._heading_s1 span:before {
  background-color: #FB9A1E;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 0px;
}
._heading_s1 span:after {
  background-color: #292b2c;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 80px;
}
._heading_s1 span:before {
  right: 0.5em;
  margin-left: -50%;
}
._heading_s1 span:after {
  left: 0.5em;
  margin-right: -50%;
}
a:hover .box-services ._heading_s1 span:after {
  background-color: #ffffff;
}

ul.widget_links{
	/*columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;*/
}
._fs14px{
  font-size: 14px !important;
}
._fs14px span{
  font-size: 12px !important;
}
._fs12px{
  font-size: 12px !important;
}._fs12px span{
  font-size: 10px !important;
}
._fs16px{
  font-size: 16px !important;
}
._text-justify{
  word-break: break-all;
}
._col{
  font-size: 16px;
  display:inline-block;
  vertical-align:top;
}
._border-top-bottom-left-radius-140{
  border-top-left-radius: 140px !important;
  border-bottom-left-radius: 140px !important;
}
._widget_links li::marker {
  color: #ffffff;
}
ul._widget_links li{
  list-style: inside;
  padding-bottom:0px !important;
  line-height: 30px;
}
.slide_medium p{
	margin-bottom:10px !important;
}
.slide_medium h2{
	margin-bottom:0px !important;
}
.slide_medium h3{
	font-weight: 600;
	font-size: 2rem;
}
._fs10{
	font-size: 10px;
}
._fs4rem{
  font-size: 4rem;
}
._fs3d5rem{
  font-size: 3.5rem;
}
._fs3rem{
  font-size: 3rem;
}
._fs2rem{
  font-size: 1.8rem;
}
._fs2d2rem{
  font-size: 2.2rem;
}
._fs2d5rem{
  font-size: 2.5rem;
}
._fs1d6rem{
  font-size: 1.6rem !important;
}
._fs1d2rem{
  font-size: 1.2rem !important;
}
._fs1rem{
  font-size: 1rem !important;
}
._fs104rem{
  font-size: 0.9rem !important;
}
.en._fs104rem{
  font-size: 0.85rem !important;
}
._fs14rem{
  font-size: 1.4rem !important;
}
._fs0d96rem{
  font-size: 1.4rem !important;
}
._fs0d8rem{
  font-size: 0.8rem !important;
}
._color_orange{
	color: #FB9A1E !important;
}
._color_blue{
  color: #0173bc !important;
}
._color_black p{
  color: #000000 !important;
}
._color_black{
  color: #000000 !important;
}
._bullet ul li::marker{
  color: #FB9A1E;
  font-size:25px 
}
._bullet2 ul li::marker{
  color: #f3f3f3;
  font-size:45px 
}
._bullet_color_gray{
  color: #f3f3f3 !important;
}
.swiper-pagination{
  position: unset !important;
}
._heading h6{
    color: #ffffff;
    font-weight: 600;
    padding: 15px 0px 5px 15px;
    display: block;
    line-height: normal;
    text-align: center;
}
._date{
  position: absolute;
  bottom: -19px;
  right: 0;
  margin-right: 15px;
}
}
._single_banner_info{
  left: 0;
  right: unset;
  top:65% !important;
  width: 100%;
}
._color_white{
	color: #FFFFFF !important;
}
._color_white a{
  color: #FFFFFF !important;
}
._color_white h6,._color_white h3{
  color: #FFFFFF !important;
}
._plh22{
	line-height: 22px;
}
._icon-quote-right{
    position: absolute;
    right: 0;
    margin-right: 10px;
    top: -15px;
}
._icon-video-play-right{
    position: absolute;
    right: 0;
    padding-right: 75px;
    top: 45px;
}
._icon_br3{
  border: 1px solid;
  border-radius: 50%;
  padding: 3px;
}
.navbar .navbar-nav._th > li > .nav-link{
  padding:20px 45px !important;
}
.navbar .navbar-nav._en > li > .nav-link{
  padding:20px 35px !important;
}
.fa-play-circle:before{
  background-color: #ffffff;
  border-radius: 50%;
  border:0px;
}
.swiper-pagination-bullet{
  width: 12px !important;
  height: 12px !important;
}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:-50px !important;
  padding-bottom: 20px;
}
.swiper-pagination-bullet-active{
  background: #0173bc !important;
}
 .-animated-underline:before {
    background: #f56d6d;
    left: 0;
    z-index: 1;
    transition: all .5s cubic-bezier(.6, .2, .1, 1)
  }
  .-animated-underline:after,
  .-animated-underline:before {
    position: absolute;
    content: "";
    bottom: -12px;
    height: 4px;
    width: 0
  }
  .-animated-underline:after {
    background: #0ca52f;
    left: 80%;
    z-index: 3;
    transition: all .7s cubic-bezier(.6, .2, .1, 1)
  }
  .accordion .card-header{
    padding: 15px 40px 15px 15px !important;
    
    display: block;
    line-height: normal;
  }
   .accordion .card-header h6{
    font-weight: 600!important;
   }
  .-animated-underline.-show-line:before {
    background: #FB9A1E;
    width: 44%;
    left: 0
  }
  .-animated-underline.-show-line:after {
    background: #FB9A1E;
    width: 20%;
    left: 100px;
  }
._column-count2{
    column-count: 2 !important;
  }
  ._add_pd ul{
    margin: 15px;
    padding-left: 30px;
  }
  ._pdl_mrl_ul ul{
    margin-left: 15px;
    padding-left: 15px;
  }
  ul li::marker {
  color: #009475;
  font-size: 1.5em;
}
@media (max-width: 767px){
  ._column-count2{
    column-count: 1 !important;
  }
}
@media (max-width: 767px) {
  .-animated-underline.-show-line:before {
    background: #0ca52f;
    width: 80%;
    left: calc(50% - 75px)
  }
  .-animated-underline.-show-line:after {
    background: #f5be44;
    width: 20%;
    left: calc(50% - 75px)
  }


}
.-animated-underline {
    position: relative;
    display: flex;
    text-transform: capitalize;
    color: #000000;
    line-height: 125%;
    z-index: 0;

}
.ddcommon .ddChild li img{
  left: 5px !important;
  top:7px !important;
}
.icon_box_style5{
    background-color: #fff;
    padding: 20px;
}


/* -------------------------------------------------
  max-width: 480px
---------------------------------------------------*/
@media only screen and (max-width: 480px) {
  ._logo{
    position: unset;
    bottom: 0rem;
  }
}
/* -------------------------------------------------
  max-width: 575px
---------------------------------------------------*/
@media only screen and (max-width: 575px) {
  ._logo{
    position: unset;
    bottom: 0rem;
  }
}
/* -------------------------------------------------
  max-width: 767px
---------------------------------------------------*/
@media only screen and (max-width: 767px) {
  ._logo{
    position: unset;
    bottom: 0rem;
  }
  ._w-60{
    width: 60% !important;
  }
}
/* -------------------------------------------------
  min-width: 768px
---------------------------------------------------*/
@media only screen and (max-width: 991px) {
  ._logo{
    position: absolute;
    bottom: 2.5rem;
  }
  .en ._logo{
    position: absolute;
    bottom: 2.8rem;
  }
  .th ._logo{
    position: absolute;
    bottom: 2.8rem;
  }
  .dd.ddcommon{
    padding-right: 0px;
  }
  img._logo{
    width: 95px;

  }
  .navbar-toggler{
    color: #ffffff !important;
  }
  .header_offer {
    margin-right: 0px;
    padding-right: 0px;
}
  .justify-content-md-end {
      -ms-flex-pack: end!important;
      justify-content: flex-end!important;
  }
  ._nav-link:hover{
    color: #FB9A1E !important;
  }
  ._fs4rem{
    font-size: 2rem;
  }
  ._fs3d5rem{
  font-size: 2rem;
}
  ._fs2d5rem{
  font-size: 1.5rem;
}

/*  .navbar-brand{
    padding:0px;
  }*/
  .navbar-toggler{
    margin: 5px 0 0 3px;
  }

  ._heading_s4 h5:before {
    background-color: #FB9A1E;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 160px;
  }

  .navbar .navbar-nav._th > li > .nav-link {
    padding: 10px 10px !important;
  }
  .navbar .navbar-nav._en > li > .nav-link {
    padding: 10px 10px !important;
  }
  /*.swiper-slide:nth-child(even) ._box-wave{
    margin-top: unset;
  }*/
  ._pos_l{
    position: unset;
      left: unset;
      bottom: 0px;
      z-index: 100;
  }
  ._pos_r{
    position: unset;
      right: unset;
      bottom: 0px;
      z-index: 100;
  }
  ._pdlr-60px{
    padding-left: 0px;
    padding-right: 0px;
  }
  ._pdtb-60px {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
  ._pdtb-65px {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
  ._pdlr-45px {
    padding-left: 0px;
    padding-right: 0px;
}
  ._fs3rem{
    font-size: 1.8rem;
  }
  ._pdtb-90px{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
  }
  .icons_s1 ._fs2rem{
    font-size: 1rem;
  }
  ._fs2rem{
    font-size: 1.5rem;
  }
  ._fs1d6rem{
    font-size: 1.3rem !important;
  }
  ._fs2d2rem{
    font-size: 1.5rem;
  }
  ._fs2d5rem{
    font-size: 1.8rem;
  }
  ._pos_l-100{
    left: 0px;
  }
  ._bg_gradient_yen{
    background: unset;
  }
  ._bg_gradient_yen ._color_white{
    color: #000000 !important;
  }
  ._bg_gradient_yen a._color_white{
    color: #ffffff !important;
  }
  ._fs16px{
    font-size: 16px !important;
  }
  .pt-sm-0{
    padding-top: 0px !important;
  }
  ._lh2d2{
    line-height: 2.2rem !important;
  }
  .icons_s1 ._lh2d2{
    line-height: 1.2rem !important;
  }
  ._fs0d96rem{
    font-size: 0.96rem !important;
  }
}

